Subject: authsrv

From: J A Shamsi <[email-masked]>
Date: Wed, 30 Aug 2000 09:34:34 -0700 (PDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

hi all
I have TIS FWTK running on redhat linux.
I want to use authsrv.
I have auth.h file and other related files
but I don't have authsrv.

Do I need to re build TIS fwtk or is there any other
way around that I can build authsrv..

thankyou for earlieast reply

jas

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/